@import url("prettyPhoto.css");
/*----General CSS-----------------------------------*/
html, body
{
	margin:0;
	padding:0;
	border:0;
}

a, input
{
	outline:0;
	outline-width:0;
}

a img
{
    border:0;
}

p
{
    margin:0;
}

img
{
	margin:0;
	padding:0;
}
/*----Master Page-----------------------------------*/
body
{
	font-family:Arial;
	font-size:12px;
	text-align:center;
	line-height:18px;
	background:url('../images/body_back.gif');
	color:#343434;
}

#center
{
    width:954px;
    margin:0 auto;
    direction:rtl;
    text-align:right;
}

#page_main
{
    width:100%;
    margin:8px 0 5px;
    display:inline-block;
    clear:both;
    background:url('../images/main_back.gif') repeat-y;
}

#right_col
{
    width:166px;
    padding:0 0 105px;
    background:url('../images/right_back.gif') no-repeat bottom;
}

#center_col
{
    width:585px;
    margin:0 13px 0 12px;
    padding:0 0 105px;
    background:url('../images/mid_back.gif') no-repeat bottom;
}

#left_col
{
    width:178px;
    padding:0 0 25px;
    background:url('../images/left_back.gif') no-repeat bottom;
    position:relative;
}

.col
{
    float:right;
    display:none;
}

.col_back
{
    padding:1px 1px 0;
    background:#829d43;
}

.col_main
{
    width:100%;
    min-height:10px;
    display:inline-block;
    background:#fff;
}

.content
{
    padding:18px 32px 0 38px;
}

    .title_holder
    {
        width:100%;
        height:15px;
        margin:0;
        padding:0 0 14px;
        border-bottom:solid 1px #4e1600;
    }

        .title
        {
            margin:0;
            font-size:14px;
            font-weight:normal;
            color:#343434;
            text-decoration:none;
        }
       
    .cat_desc
    {
        width:100%;
        padding:15px 0;
    }
    
    .inner_content
	{
	    width:100%;
	    min-height:370px;
	    padding:15px 0;
	    display:inline-block;
	    background:url('../images/content_back.jpg') no-repeat center 20px;
    }
    
 #lgallery
{
	padding:10px 13px 0 11px;
}

	.lgal_img_hol
	{
	    width:100%;
		padding:0 0 16px 0;
	}
	
		.image_block
		{
			width:152px;
		}
		
			.gallery_image
			{
				width:152px;
			}
			
/*----Header----------------------------------------*/
#header
{
    width:100%;
	background:#fff;
}

    .logo
    {
        display:block;
    }
/*----Search block----------------------------------*/
#search_block
{
    width:139px;
    height:19px;
    padding:14px 11px 12px 14px;
    border-bottom:1px dotted #829d43;
    overflow:hidden;
}

    .search_input
    {
        width:113px;
        height:15px;
        padding:1px 3px;
        border:1px solid #4e1600;
        float:right;
        color:#4e1600;
    }
    
    .search_image
    {
        width:18px;
        height:19px;
        float:left;
    }
/*----Top menu--------------------------------------*/
#top_menu
{
	list-style:none;
	width:560px;
	height:19px;
	margin:0;
	padding:14px 13px 12px 10px;
	border-bottom:1px dotted #829d43;
	display:block;
    font-size:14px;
}

	.tmenu_item, .tmenu_sep
	{
	    list-style:none;
	    height:19px;
	    margin:0;
		display:inline-block;
		float:right;
	}
	
	.tmenu_item
	{
	    padding:0 20px;
	}
	
	.tmenu_sep
	{
	    width:8px;
	    padding:0;
	    line-height:19px;
	    vertical-align:middle;
	    text-align:center;
	    color:#a7a7a7;
	}
	
	.tmenu_link, .tmenu_link:hover, .tmenu_link_sel
	{
	    height:19px;
	    display:block;
	    line-height:19px;
	    vertical-align:middle;
	    color:#a7a7a7;
	    text-decoration:none;
	}
	
	.tmenu_link:hover, .tmenu_link_sel
	{
	    color:#829b40;    
    }
/*----Path block------------------------------------*/
#path_block
{
	width:548px;
	height:13px;
	padding:31px 35px 0 0;
	line-height:13px;
	vertical-align:middle;
}
	
	.path_link, .path_sep
	{
		color:#4e1600;
		text-decoration:none;
		display:inline-block;
	}
	
	.path_sep
	{
		padding:0 7px;
	}
	
	.path_link:hover
	{
	    text-decoration:underline;
	}
/*----News block------------------------------------*/
#news_holder
{
	padding:14px 13px 10px 11px;
}
	
	#news_title
	{
	    width:100%;
	    height:20px;
	    margin:0;
	    padding:0 0 12px;
	    font-size:20px;
	    font-weight:normal;
	    color:#4e1600;
	}
	
	.news_block 
	{
	    width:152px;
	    padding:0;
	    margin:0;
	    list-style:none;
        display:block;
    }

    #news_block li
    {
        width:100%;
        padding:0;
	    margin:0;
	    list-style:none;
    }
	
	.news_title
	{
	    color:#829d43; 
	    text-decoration:none;
	}
	
	.news_title:hover
	{
	    text-decoration:underline;
	}
	
	.news_content
	{
	    width:100%;
	    padding:7px 0; 
	    display:block;
	}
/*----Side Menu-------------------------------------*/
#menu, #menu li, .sub_menu, .sub_menu li
{
    list-style:none;
    margin:0;
    font-size:14px;
}

#menu
{
    padding:18px 0 0;
}

.menu_item
{
    width:144px;
    height:16px;
    padding:11px 21px 11px 0;
    background-repeat:no-repeat;
    background-position:5% center;
    display:block;
    position:relative;
}

.menu_link, .menu_link:hover, .menu_link_sel, .smenu_link, .smenu_link:hover
{
    line-height:16px;
    vertical-align:middle;
}

.menu_link, .smenu_link
{
    color:#829d43;
    text-decoration:none;
}

.menu_link_sel
{
    color:#4e1600;
    text-decoration:none;
}

.menu_link:hover, .smenu_link:hover
{
    color:#4e1600;
    text-decoration:underline;
}

.sub_menu_hol
{
    width:166px;
    position:absolute;
    top:10px;
    right:165px;
    z-index:100;
    background:#CCE19A;
}

.sub_menu_back
{
    padding:1px 1px;
    background:#829d43;
    float:left;  
}

.sub_menu
{
    width:125px;
    padding:8px 23px 12px 12px;
    background:#fff;
    display:block;
}

.smenu_item
{
    width:125px;
    height:16px;
    padding:11px 0 11px 0;
    display:block;
}
/*----Gallery Page----------------------------------*/
#gallery_holder
{
	width:100%;
	padding:15px 0 0 0;
}

	.image_holder
	{
		padding:0 0 25px 16px;
		float:right;
	}
	
		.image_block
		{
			width:152px;
			padding:4px 3px 4px 4px;
			display:block;
			background:#5a5a5a;
			text-align:center;
			text-decoration:none;
		}
		
			.gallery_image
			{
				width:152px;
			}
			
			.gallery_title
			{
			    width:100%;
			    padding:4px 0 2px;
			    margin:0;
			    display:block;
			    line-height:16px;
			    vertical-align:top;
			    color:#fff;
			    text-decoration:none;
			}
			
	    .image_block:hover h3
	    {
	        text-decoration:underline;
	    }	
/*----Paging Block----------------------------------*/
.paging_block
{
	width:100%;
	padding:15px 0;
	text-align:center;
	clear:both;
}

	.paging_text
	{
		color:#333;
		padding:0 5px;
		text-decoration:none;
	}
/*----Contact Page----------------------------------*/
.form_list
{
	list-style-type:none;
	padding:25px 0 0;
	margin:0;
	width:100%;
	display:block;
	float:right;
}

	.form_line
	{
		list-style-type:none;
		margin:0;
		width:322px;
		padding:0 0 10px 0;
		float:right;
	}
	
		.form_label, .form_label_long
		{
		    width:100px;
			height:17px;
			margin:0 0 0 30px;
			float:right;
			color:#4e1600;
			line-height:17px;
			vertical-align:middle;
			font-size:13px;
		}
		
		.form_label_long
		{
			width:100%;
		}
		
		.input_text
		{
			width:175px;
			height:17px;
			padding:1px 5px;
			margin:0;
			border:solid 1px #707070;
			line-height:17px;
			vertical-align:middle;
			font-size:13px;
			color:#565654;
		}
		
		.input_select
		{
			width:188px;
			height:21px;
			margin:0;
			padding:0;
			display:block;
			border:solid 1px #707070;
			font-size:13px;
			color:#565654;
		}
		
		.input_text_comment
		{
			width:175px;
			height:95px;
			padding:1px 5px;
			margin:0;
			border:solid 1px #707070;
			line-height:19px;
			vertical-align:middle;
			font-size:13px;
			color:#565654;
		}
		
		.btn_back1, .btn_back2
		{
		    width:63px;
		    height:16px;
		    padding:0 0 17px;
		    margin:10px 20px 0 5px;
		    float:left;
		    background-repeat:repeat-x;
		    background-position:bottom right;
		}
		
		.btn_back1{background-image:url('../images/but_back1.gif')}
		.btn_back2{background-image:url('../images/but_back2.gif')}
		
		.btn_send, .btn_send:hover, .btn_reset, .btn_reset:hover
		{
			width:63px;
			height:16px;
			display:block;
			line-height:16px;
			vertical-align:middle;
			text-align:center;
			text-decoration:none;
			font-weight:bold;
		}
		
		.btn_send
		{
			background:#aed74d;
			color:#40517f;
		}
		
		.btn_reset
		{
			background:#4f1501;
			color:#fff;
		}
		
		.form_title
		{
			color:#343434;
			font-size:14px;
		}
/*----Footer----------------------------------------*/
#footer_holder
{
	width:100%;
	padding:2px 0 5px 0;
	clear:both;
}
	
    #footer
    {
        padding:0 5px;
        height:13px;
        overflow:hidden;
        line-height:11px;
    }
    
    .livedns_link
    {
        height:11px;
        float:left;
        border:0;
    }
    
    .footer_copy
    {
        float:right;
        line-height:13px;
        direction:ltr;
        color:#000;
        font-size:11px;
    }
/*----Article List-----------------------------------*/
.page_list
{
    list-style:none;
    padding:0 32px 0 0;
    margin:0;
    display:inline-block;
}

.pline, .pline_last
{
    list-style:none;
    width:100%;
    margin:0;
    display:inline-block;
    float:right;
}

.pline
{
    padding:18px 0;
    border-bottom:1px dotted #829d43;
}

.art_title_hol
{
    padding:0 16px 0 0;
}

.art_title
{
    height:14px;
    display:inline-block;
    line-height:14px;
    vertical-align:middle;
    font-size:13px;
    font-weight:bold;
    color:#343434;
    text-decoration:none;
}

.art_desc
{
    padding:10px 16px 0 0;
}

